RubyGems Navigation menu

dependabot-github_actions 0.208.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.215.0 - December 07, 2022 (10,5 KB)
  2. 0.214.0 - December 01, 2022 (10,5 KB)
  3. 0.213.0 - October 31, 2022 (10 KB)
  4. 0.212.0 - September 06, 2022 (9,5 KB)
  5. 0.211.0 - August 23, 2022 (9,5 KB)
  6. 0.208.0 - August 16, 2022 (9,5 KB)
Zeige alle Versionen (366 total)

Runtime Abhängigkeiten (1):

dependabot-common = 0.208.0

Development Abhängigkeiten (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.33.0
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Besitzer:

Pushed by:

Autoren:

  • Dependabot

SHA 256-Prüfsumme:

0020b476e635832c612cab96a47183cf8f0945ae25043502ec2a73ea11507ebd

Downloads insgesamt 1.209.031

Für diese Version 777

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: